IMPACT(4)

NAME
impact - SGI Impact (aka Mardigras) graphics

SYNOPSIS
impact* at xbow?
wsdisplay* at impact?

DESCRIPTION
The impact driver provides support for the Impact (aka Mardigras) graphics card, which can be found in SGI Octane, Octane2, and Onyx systems. Console support is provided by the wscons(4) console framework.

SEE ALSO
intro(4), wscons(4), wsdisplay(4), xbow(4)

HISTORY
The impact driver first appeared in OpenBSD 4.7.